#landingPageLink,
.surveylink {
	display: none;
}

#surveymodalwindow {
	border: 4px solid #525252;
	background: #fff;
	display: none;
	width: 700px;
	height: 600px;
	padding: 0;
	z-index: 99000;
}

#surveymodalwindow .jqmTitle {
	background: #ddd;
}

#surveymodalwindow .jqmClose {
	cursor: pointer;
	display: block;
	padding: 6px;
	text-align: right;
}


#surveymodalwindow img {
	display: block;
}


#surveymodalwindow #jqmContent {
	width: 700px;
	height: 450px;
	border: 0 none;
	margin: 0;
	padding: 0;
}